﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Protek 505,506 (1 yr) Microamps DC VER /5502
INSTRUMENT:            Sub Protek 505,506 (1 yr) Milliamps DC VER /5502
INSTRUMENT:            Sub Protek 505,506 (1 yr) 20A DC VER /5502
INSTRUMENT:            Sub Protek 505,506 (1 yr) Microamps AC VER /5502
INSTRUMENT:            Sub Protek 505,506 (1 yr) Milliamps AC VER /5502
INSTRUMENT:            Sub Protek 505,506 (1 yr) 20A AC VER /5502
DATE:                  2018-11-05 12:13:35
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25739 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       25
NUMBER OF LINES:       276
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Model(s) Covered:
#        Protek 505/506, VOLTCRAFT VC505/VC506
#
#  Source(s):
#        Digital Multimeter VC-505 / VC-506 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         MICROAMPS_DC                 PSUB("Microamps DC")
  1.002  JMPL         MILLIAMPS_DC                 PSUB("Milliamps DC")
  1.003  JMPL         20A_DC                       PSUB("20A DC")
  1.004  JMPL         MICROAMPS_AC                 PSUB("Microamps AC")
  1.005  JMPL         MILLIAMPS_AC                 PSUB("Milliamps AC")
  1.006  JMPL         20A_AC                       PSUB("20A AC")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Protek 505,506 (1 yr) Microamps DC VER /5502  ==================

  2.001  LABEL        MICROAMPS_DC
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{400 µA Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT rotary switch to µA.
  2.008  5502E        +Current = 200.0 uA; CurrentTerminal = Aux; Setup
  2.009  DISP         Connect the Calibrator to the DUT as follows:
  2.009  DISP
  2.009  DISP         [32] Calibrator   to      DUT
  2.009  DISP         [32]   AUX HI ----------> µA•V
  2.009  DISP         [32]   AUX LO ----------> COM
# 50 %
  2.010  5502E        +Current = 200.0 uA; CurrentTerminal = Aux; Operate
  2.011  TARGET       -m
  2.012  MEMI         Enter DUT reading in microamps DC:
  2.013  MEMCX  400   200.0uA        1% 0.2U

# 90 %
  3.001  5502E        +Current = 360.0 uA; CurrentTerminal = Aux
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in microamps DC:
  3.004  MEMCX  400   360.0uA        1% 0.2U

# -90 %
  4.001  5502E        +Current = -360.0 uA; CurrentTerminal = Aux
  4.002  TARGET       -m
  4.003  MEMI         Enter DUT reading in microamps DC:
  4.004  MEMCX  400   -360.0uA       1% 0.2U

  5.001  HEAD         -2
  5.002  5502E        Standby
  5.003  HEAD
  5.004  END

  5.005  EVAL   Increment test number

# =====  Sub Protek 505,506 (1 yr) Milliamps DC VER /5502  ==================

  6.001  LABEL        MILLIAMPS_DC
  6.002  HEAD         DC CURRENT
  6.003  RSLT         =
  6.004  HEAD         -2{400 mA Range}
  6.005  TARGET       -p
  6.006  DISP         Turn the DUT rotary switch to mA.
  6.007  5502E        +Current = 200.0 mA; CurrentTerminal = Aux; Setup
  6.008  DISP         Connect the Calibrator to the DUT as follows:
  6.008  DISP
  6.008  DISP         [32] Calibrator   to      DUT
  6.008  DISP         [32]   AUX HI ----------> mA
  6.008  DISP         [32]   AUX LO ----------> COM
# 50 %
  6.009  5502E        +Current = 200.0 mA; CurrentTerminal = Aux; Operate
  6.010  TARGET       -m
  6.011  MEMI         Enter DUT reading in milliamps DC:
  6.012  MEMCX  400   200.0mA        1% 0.2U

# 90 %
  7.001  5502E        +Current = 360.0 mA; CurrentTerminal = Aux
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in milliamps DC:
  7.004  MEMCX  400   360.0mA        1% 0.2U

# -90 %
  8.001  5502E        +Current = -360.0 mA; CurrentTerminal = Aux
  8.002  TARGET       -m
  8.003  MEMI         Enter DUT reading in milliamps DC:
  8.004  MEMCX  400   -360.0mA       1% 0.2U

  9.001  HEAD         -2
  9.002  5502E        Standby
  9.003  HEAD
  9.004  END

  9.005  EVAL   Increment test number

# =====  Sub Protek 505,506 (1 yr) 20A DC VER /5502  ========================

 10.001  LABEL        20A_DC
 10.002  HEAD         DC CURRENT
 10.003  RSLT         =
 10.004  HEAD         -2{20 A Range}
 10.005  TARGET       -p
 10.006  DISP         Turn the DUT rotary switch to 20A.
 10.007  5502E        +Current = 10.00 A; CurrentTerminal = 20A; Setup
 10.008  DISP         Connect the Calibrator to the DUT as follows:
 10.008  DISP
 10.008  DISP         [32] Calibrator   to      DUT
 10.008  DISP         [32]   20A -------------> 20A
 10.008  DISP         [32]   AUX LO ----------> COM
# 50 %
 10.009  5502E        +Current = 10.00 A; CurrentTerminal = 20A; Operate
 10.010  TARGET       -m
 10.011  MEMI         Enter DUT reading in amps DC:
 10.012  MEMCX  20    10.00A         1% 0.02U

# 90 %
 11.001  5502E        +Current = 18.00 A; CurrentTerminal = 20A
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in amps DC:
 11.004  MEMCX  20    18.00A         1% 0.02U

# -90 %
 12.001  5502E        +Current = -18.00 A; CurrentTerminal = 20A
 12.002  TARGET       -m
 12.003  MEMI         Enter DUT reading in amps DC:
 12.004  MEMCX  20    -18.00A        1% 0.02U

 13.001  HEAD         -2
 13.002  5502E        Standby
 13.003  HEAD
 13.004  END

 13.005  EVAL   Increment test number

# =====  Sub Protek 505,506 (1 yr) Microamps AC VER /5502  ==================

 14.001  LABEL        MICROAMPS_AC
 14.002  HEAD         AC CURRENT
 14.003  RSLT         =
 14.004  HEAD         -2{400 µA Range}
 14.005  TARGET       -p
 14.006  DISP         Press FUNC to select AC.
# 50 %, 50 Hz
 14.007  5502E        +Curr = 200.0 uA; Freq = 50 Hz; CurrTerminal = Aux
 14.008  TARGET       -m
 14.009  MEMI         Enter DUT reading in microamps AC:
 14.010  MEMCX  400   200.0uA        1.5% 0.3U     50Hz

# 90 %, 50 Hz
 15.001  5502E        +Curr = 360.0 uA; Freq = 50 Hz; CurrTerminal = Aux
 15.002  TARGET       -m
 15.003  MEMI         Enter DUT reading in microamps AC:
 15.004  MEMCX  400   360.0uA        1.5% 0.3U     50Hz

# 90 %, 500 Hz
 16.001  5502E        +Curr = 360.0 uA; Freq = 500 Hz; CurrTerminal = Aux
 16.002  TARGET       -m
 16.003  MEMI         Enter DUT reading in microamps AC:
 16.004  MEMCX  400   360.0uA        1.5% 0.3U     500Hz

 17.001  HEAD         -2
 17.002  5502E        Standby
 17.003  HEAD
 17.004  END

 17.005  EVAL   Increment test number

# =====  Sub Protek 505,506 (1 yr) Milliamps AC VER /5502  ==================

 18.001  LABEL        MILLIAMPS_AC
 18.002  HEAD         AC CURRENT
 18.003  RSLT         =
 18.004  HEAD         -2{400 mA Range}
 18.005  TARGET       -p
 18.006  DISP         Press FUNC to select AC.
# 50 %, 50 Hz
 18.007  5502E        +Curr = 200.0 mA; Freq = 50 Hz; CurrTerminal = Aux
 18.008  TARGET       -m
 18.009  MEMI         Enter DUT reading in milliamps AC:
 18.010  MEMCX  400   200.0mA        3% 0.5U       50Hz

# 90 %, 50 Hz
 19.001  5502E        +Curr = 360.0 mA; Freq = 50 Hz; CurrTerminal = Aux
 19.002  TARGET       -m
 19.003  MEMI         Enter DUT reading in milliamps AC:
 19.004  MEMCX  400   360.0mA        3% 0.5U       50Hz

# 90 %, 500 Hz
 20.001  5502E        +Curr = 360.0 mA; Freq = 500 Hz; CurrTerminal = Aux
 20.002  TARGET       -m
 20.003  MEMI         Enter DUT reading in milliamps AC:
 20.004  MEMCX  400   360.0mA        3% 0.5U       500Hz

 21.001  HEAD         -2
 21.002  5502E        Standby
 21.003  HEAD
 21.004  END

 21.005  EVAL   Increment test number

# =====  Sub Protek 505,506 (1 yr) 20A AC VER /5502  ========================

 22.001  LABEL        20A_AC
 22.002  HEAD         AC CURRENT
 22.003  RSLT         =
 22.004  HEAD         -2{20 A Range}
 22.005  TARGET       -p
 22.006  DISP         Press FUNC to select AC.
# 50 %, 50 Hz
 22.007  5502E        +Curr = 10.00 A; Freq = 50 Hz; CurrTerminal = 20A
 22.008  TARGET       -m
 22.009  MEMI         Enter DUT reading in amps AC:
 22.010  MEMCX  20    10.00A         3% 0.05U      50Hz

# 90 %, 50 Hz
 23.001  5502E        +Curr = 18.00 A; Freq = 50 Hz; CurrTerminal = 20A
 23.002  TARGET       -m
 23.003  MEMI         Enter DUT reading in amps AC:
 23.004  MEMCX  20    18.00A         3% 0.05U      50Hz

# 90 %, 500 Hz
 24.001  5502E        +Curr = 18.00 A; Freq = 500 Hz; CurrTerminal = 20A
 24.002  TARGET       -m
 24.003  MEMI         Enter DUT reading in amps AC:
 24.004  MEMCX  20    18.00A         3% 0.05U      500Hz

 25.001  HEAD         -2
 25.002  5502E        Standby
 25.003  HEAD
 25.004  END
